## ara 1.0.32

=== ledit/Makefile ===
# $Id: Makefile.ara,v 1.1 2004/10/26 09:44:54 berke Exp $

BASE = ..
LIB = ledit
LIBS =$(WITHUNIX)
SOURCES = cursor.ml ledit.ml

include Makefile.library
