=== debian/changelog ===
ara (1.0.32) unstable; urgency=medium

  * QA upload.
  * Make the build reproducible. (Closes: #833610)
  * Bump Standards-Version to 3.9.8.

 -- Chris Lamb <lamby@debian.org>  Sat, 01 Oct 2016 22:48:49 +0100
