=== debian/control ===
Source: ara
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), m4, 
               dh-ocaml (>= 0.9.1),
               ocaml-nox (>= 3.12.0), 
	       ocaml-best-compilers, 
	       camlp4 (>= 3.12), 
	       liblablgtk2-ocaml-dev (>= 2.12)
Standards-Version: 3.9.8
Vcs-Svn: svn://svn.debian.org/svn/ara/trunk
Vcs-Browser: http://svn.debian.org/wsvn/ara/trunk
Homepage: http://ara.alioth.debian.org/

Package: ara
Architecture: any
Depends: ${shlibs:Depends}, ${ocaml:Depends}, ${misc:Depends}
Provides: ara-byte
Conflicts: ara-byte
Replaces: ara-byte
Recommends: sudo, apt
Suggests: a2ps
Description: Command line utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any user-configurable command) to install or
 remove packages matching a query.

Package: xara-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${ocaml:Depends}, ${misc:Depends}
Provides: xara-gtk-byte
Conflicts: xara-gtk-byte
Replaces: xara-gtk-byte
Recommends: sudo, apt
Suggests: a2ps
Description: GTK+ utility for searching the Debian package database
 ara is a utility for searching the Debian package database using
 boolean regexp queries.
 .
 ara can perform sophisticated searches on that database. It is possible
 to use any field of the package database as a search criterion and any
 boolean combination thereof.
 .
 ara can also call APT (or any user-configurable command) to install or
 remove packages matching a query.
