## ara 1.0.33

=== cli/Makefile ===
# Makefile

BASE = ..
EXEC = ara
LIBS = $(WITHUNIX) $(WITHTHREADS) $(WITHSTR) $(WITHUTIL) \
       $(WITHLEDIT) $(WITHARA) $(WITHCOMMON) $(WITHCONFIGFILE)
SOURCES = debug.ml opt.ml config.ml wrap.ml pager.ml dump.ml cli.ml 

include Makefile.exec
