=== doc/Makefile ===
# Makefile

.PHONY: all

all: ara.1 xara.1

ara.1: ara.m4
	m4 -D"m4_ara=ara" -P ara.m4 | sed -e "s/&apos;/'/g" >ara.1

xara.1: ara.m4
	m4 -D"m4_ara=xara" -P ara.m4 | sed -e "s/&apos;/'/g" >xara.1

clean:
	@rm -f ara.1 xara.1
