=== libara/Makefile ===
# $Id: Makefile.ara,v 1.1 2004/10/26 09:44:54 berke Exp $

BASE = ..
LIB = ara
LIBS = $(WITHSTR) $(WITHUNIX) $(WITHUTIL)
SOURCES = ast.ml syntax.mly lexic.mli lexic.mll slurp.ml debver.mli debver.ml \
	  virtual_strings.mli virtual_strings.ml rle.ml dpkg.ml ara.ml
EXTRA_CLEAN = syntax.ml syntax.mli lexic.ml

include Makefile.library
