=== util/Makefile ===
# $Id$

BASE = ..
LIB = util
LIBS =$(WITHUNIX)
SOURCES = util.ml publication.ml

include Makefile.library
