=== debian/changelog ===
ara (1.0.33) unstable; urgency=medium

  * QA upload
  * Fix FTBFS with OCaml 4.05.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Jul 2017 13:37:11 +0200
