## ara cli-0.1.9.91

=== docker/base/requirements.txt ===
litellm
llama-index
llama-index-llms-openai
llama-index-retrievers-bm25
openai
markdown-it-py
json-repair
argparse
argcomplete
cmd2>=2.5
pydantic
pydantic_ai
python-docx
pymupdf4llm
